
::-webkit-scrollbar{
    background: #f6f6f6;
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background: #bb8e62;
}

@font-face {
    font-family: 'AlbertusNova';
    src: url('../../../fonts/project/stormleague/fonts/anova.otf');
    font-style: normal;
}

.hidden {
    display: none !important;
}

.alert {
    margin-top: 70px;
    z-index: 1;
}

body.nopad div.wrap {
    padding: 0 0 110px;
}

html {
    background: #655D64 url(../../../img/project/stormleague/bg-mobile.jpg) no-repeat;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    background-position: 0% 0%;
}

@media only screen and (max-width: 767px) {
    html {
        background: #655D64 url(../../../img/project/stormleague/bg-mobile.jpg) no-repeat top center;
        -webkit-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-attachment: fixed;
    }
}

body {
    background: transparent;
}

.header {
    background: #1d1108;
    background-position: center;
    height: 50px;
}

.header {
    flex: 0 56px;
}

.header-nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header-nav li {
    position: relative;
    font-family: 'AlbertusNova';
    white-space: nowrap;
    font-size: 16px;
    text-transform: uppercase;
}

.header-nav a {
    display: inline-block;
    color: #f9ead2;
    text-decoration: none;
    transition: .3s;
    padding: 14px 22px;
}

.header-nav a:hover {
    color: #edbe64;
}

.header-nav li:after {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    content: '';
    width: 1px;
    height: 17px;
    background-color: #f9ead2;
}

.sub-header {
    height: 50px;
    margin-top: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
    backdrop-filter: blur(8px);
    background: url(../../../img/project/stormleague/menu-bg.png) repeat-x;
}

.sub-header-single {
    margin-top: 0;
    position: relative;
}

.sub-header .sub-header-btn {
    display: none;
}

.content {
    padding-top: 10px;
}

@media only screen and (max-width: 1620px) {

    .sub-header .sub-header-nav {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 992px) {

    .sub-header {
        margin-top: 0;
        position: relative;
    }
}

.sub-header .sub-header-nav ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.sub-header .sub-header-nav li {
    position: relative;
    font-family: 'AlbertusNova';
    white-space: nowrap;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sub-header .sub-header-nav a {
    display: inline-block;
    color: #f9ead2;
    text-decoration: none;
    transition: .3s;
    padding: 14px 22px;
}

@media only screen and (max-width: 880px) {

    .sub-header .sub-header-nav li {
        font-size: 11px;
    }

    .sub-header .sub-header-nav a {
        padding: 17px 12px;
    }

}

.sub-header-nav a:hover {
    color: #edbe64;
}

.sub-header .sub-header-nav li:last-child:after {
    display: none; !important;
}

.sub-header .sub-header-full {
    margin-left: auto;
    font-size: 0;
    float: right;
    margin-top: 15px;
    padding-right: 15px;
}

.sub-header .sub-header-full img,
.header .header-full img  {
    width: 22px;
}

@media only screen and (max-width: 800px) {

    .sub-header .sub-header-full {
        display: none;
    }
}

*, :after, :before {
    box-sizing: border-box;
}

.header-full {
    margin-left: auto;
    font-size: 0;
    display: flex;
}

.game-logo {
    margin: 0;
    text-align: center;
}

.game-logo img {
    max-width: 290px;
    width: 100%;
}

.server {
    max-width: 750px;
    height: 630px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    background: url(../../../img/project/stormleague/server-bg-2.png) no-repeat;
    background-size: contain;
    text-align: center;
    font-family: "AlbertusNova";
    padding: 50px 35px;
}

.server-contents {
    height: 100%;
    position: relative;
    max-height: 445px;
    overflow-y: auto;
}

.server-list {
    padding: 30px 26px 15px 0;
}

.server-list {
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 991px) {
    .server {
        height: 580px;
    }

    .server-contents {
        max-height: 376px;
    }
}

.server-min {
    height: auto;
    max-width: 750px;
    width: 100%;
    background: #081b30;
    padding: 0;
    border-radius: 10px;
}

.server-min .server-contents {
    max-height: 100%;
    overflow: hidden;
}

.server-min .title {
    padding-top: 20px !important;
}

@media only screen and (max-width: 767px) {
    .server {
        height: auto;
        max-width: 100%;
        background: #081b30;
        padding: 0;
        border-radius: 10px;
    }

    .server-contents {
        max-height: 100%;
        overflow: hidden;
    }

    .server .title {
        padding-top: 20px !important;
    }
}

.server .title {
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 30px 10px;
    position: relative;
    color: #fefefe;
}

.server-wide .server-contents {
    overflow-y: auto !important;
}

.srv-value {
    color: #edbe64 !important;
    border: 0;
    font-family: inherit;
    font-size: 15px;
    padding-left: 5px;
    cursor: pointer;
    text-transform: uppercase;
}

.server-title {
    margin-bottom: 0;
    padding-top: 10px;
    color: #a5a6a6;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
}

.server-title span {
    display: inline-block;
    position: relative;
}

.server-title_ span:before {
    content: " ";
    position: absolute;
    left: -52px;
    top: 8px;
    display: block;
    width: 30px;
    height: 1px;
    background-image: url(../../../img/project/stormleague/server-line.png);
}

.server-title_ span:after {
    content: " ";
    position: absolute;
    right: -52px;
    top: 8px;
    display: block;
    width: 30px;
    height: 1px;
    background-image: url(../../../img/project/stormleague/server-line.png);
}

.server-item {
    position: relative;
    font-size: 15px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 190px;
    height: 62px;
    background: url(../../../img/project/stormleague/server-btn.png) no-repeat;
    background-size: contain;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    text-decoration: none !important;
}

.server-item span {
    color: #000;
    text-decoration: none !important;
    position: relative;
    top: -6px;
}

.server-item:hover {
    background-image: url(../../../img/project/stormleague/server-btn-hover.png);
}

.server-tag {
    position: absolute;
    top: -10px;
    height: 28px;
    color: #1d1108;
}

.server-tag-recommend {
    width: 100px;
    left: calc(50% - 50px);
    background: url(../../../img/project/stormleague/server-icon-recommend.png) no-repeat;
    background-size: contain;
}

.server-tag-new {
    width: 60px;
    left: calc(50% - 30px);
    background: url(../../../img/project/stormleague/server-icon-new.png) no-repeat;
    background-size: contain;
}

.stormleague-index-page .game-logo {
    margin: 60px auto 30px auto;
    text-align: center;
}

.stormleague-index-page .game-logo img {
    max-width: 320px;
}

.stormleague-index-page {
    font-family: 'exo2';
}

.game-play-block {
    margin-bottom: 50px;
    text-align: center;
}

.game-play-btn {
    padding: 0 20px;
    min-width: 120px;
    height: auto;
    line-height: 54px;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff !important;
    text-decoration: none !important;
    background: #ff1c51;
    box-sizing: border-box;
    text-align: center;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    border: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.game-play-btn:hover {
    background-color: #ff617e;
}

@media only screen and (max-width: 1000px) {

    .game-play-btn {
        padding: 0 15px;
        min-width: 85px;
        height: auto;
        line-height: 28px;
        font-size: 16px;
        font-weight: 500;
    }
}

.g-tabs_cont {
    padding: 1px;
    margin-bottom: 45px;
    background-color: #12151d;
    box-sizing: border-box;
    border-radius: 3px;
    overflow: hidden;
}

.g-tab_news_item {
    font-size: 14px;
    color: #fff;
    text-decoration: none !important;
    border-top: 1px solid #24262e;
    display: block;
    position: relative;
    padding-top: 10px;
}

.g-tab {
    padding: 35px;
    clear: both;
}

.g-tab_btn {
    height: 50px;
    line-height: 50px;
    width: 100%;
    color: #ffa525;
    text-align: center;
    background-color: #24262e;
}

.g-tab_btn h4 {
    font-weight: 400;
    border-bottom: 1px dashed #ffa525;
    display: inline-block;
    vertical-align: middle;
    line-height: 90%;
}

.g-tab_title {
    font-size: 20px;
    text-align: center;
    color: #FFF;
    margin: 20px 0 -20px 0;
}

.g-tab_news_item:before {
    content: '';
    background-color: #24262e;
    position: absolute;
    display: block;
    left: -35px;
    right: -35px;
    top: -1px;
    bottom: -1px;
    z-index: 0;
    opacity: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.g-tab_news_item span {
    display: block;
    line-height: 110%;
}

.g-tab_news_item_name {
    color: #f4f4f4;
    top: 10px;
    left: 0;
    right: 60px;
}

.g-tab_news_item_text {
    margin: 5px 0;
    bottom: 5px;
    left: 0;
    right: 0;
    color: #536975;
}

.g-tab_news_item_date {
    font-size: 12px;
    color: #536975;
    right: 0;
    top: 10px;
    overflow: hidden;
    width: 55px;
    white-space: nowrap;
}

.g-tab_news_all {
    margin-top: 30px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: 500;
    color: #fff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background-color: #24262e;
    transition: 0s;
    border-radius: 3px;
}

.g-tab_news_all:hover {
    background-color: #2b2e37;
}

.g-text {
    color: #fff;
    font-size: 16px;
    line-height: 130%;
}

.g-text h2:first-child,
.g-text h3:first-child,
.g-text p.p-h2:first-child,
.g-text p.p-h3:first-child {
    margin-top: 10px;
}

.g-text h3 {
    margin: 35px 0 10px;
    font-size: 20px;
    color: #ffa525;
    font-weight: 400;
    font-weight: bold;
}

.g-text p {
    margin: 0 0 25px;
    font-size: 16px;
    font-weight: 300;
}

.g-links {
    text-align: center;
}

.g-links a {
    margin: 0 15px;
    height: 20px;
    line-height: 20px;
    font-size: 17px;
    color: #ffa525;
    text-decoration: none;
    border-bottom: 1px solid #ffa525;
    display: inline-block;
    position: relative;
}

.g-links a:before {
    content: '';
    width: 1px;
    height: 20px;
    background-color: #5e6065;
    display: block;
    position: absolute;
    top: 1px;
    left: -16px;
}

.g-links a:first-child:before {
    display: none !important;
}

.container-base {
    background: #2a2a2a;
    border-bottom: 1px solid #434343;
    padding-bottom: 200px;
}

.container-base-top {
    margin-top: -100px;
    height: 100px;
    background: #2a2a2a;
    background: -webkit-linear-gradient(bottom, #2a2a2a, #01010100);
    background: -moz-linear-gradient(bottom, #2a2a2a, #01010100);
    background: linear-gradient(to top, #2a2a2a, #01010100);
}

.lSPager.lSGallery {
    margin: 5px auto !important;
}

.stormleague-page-page {
    padding-top: 50px;
}

.page-content {
    color: #fff;
    padding-bottom: 200px;
}

.page-content a {
    color: #fff !important;
    text-decoration: underline !important;
}

.page-content h1 {
    color: #f9ead2;
    font-family: 'Philosopher';
    font-weight: bold;
    padding: 15px 0 10px 0;
}

.stormleague-page-page .game-logo {
    margin: 30px auto 70px auto;
    text-align: center;
}

.pay-progress {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    text-shadow: 1px 1px 4px #fef1cf, 0 0 1em #FFF;
    color: #332727;
}

.sub-nav-title {
    position: absolute;
    color: #fb4949;
    padding-left: 70px;
    font-size: 16px !important;
    line-height: 16px;
    font-weight: bold;
}

.server-empty {
    text-align: center;
    color: #FFF;
}

.caption-white {
    color: #FFF;
}

.s-info-block {
    background: #081b30;
    border-radius: 10px;
    padding: 15px 15px 15px 15px;
    color: #f9ead2;
    text-align: center;
    margin: 50px auto 30px auto;
    max-width: 500px;
    width: 100%;
    font-size: 12px;
}

.s-info-block p {
    margin-bottom: 0;
}

@media only screen and (max-width: 1000px) {

    .s-info-block {
        background: #081b30;
        border-radius: 5px;
        padding: 5px 3px 5px 3px;
        color: #f9ead2;
        text-align: center;
        margin: 15px auto 5px auto;
        max-width: 800px;
        width: 100%;
        font-size: 12px;
    }

    .mt-3 {
        margin-top: 0 !important;
    }
}

.s-info-block .images {
    position: relative;
}
